{
  "headers": {
    "x-amz-id-2": "RO9SLv1WBSK57B7IukZ60K6v3yNuQe3TQOePHs3NR8l1LrMDOO5Y4wgh+I73vF7kldJzMhmh62o=",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-request-id": "SBZXAT5D86X3W6N2",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-version-id": "PZwSY5fMaffcbO2HLe.wumOeGSKld1oh",
    "content-length": "3339",
    "cache-control": "public, max-age=31536000, immutable",
    "access-control-allow-origin": "*",
    "content-type": "application/typescript; charset=utf-8",
    "etag": "\"86e01c76d50384d19fb6722f851097d4\""
  },
  "url": "https://deno.land/std@0.122.0/io/types.d.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 97125711
  }
}